nav.root {
	@extend .d-flex;
	@extend .flex-column;
	height: 100vh;
	.btn {
		// @todo make buttons fixed size even for the zoom-in/zoom-out in the browser
		@extend .w-100;
		min-width: 3.75rem;
		height: 3.75rem;
		font-size: 2.4rem;
		padding: .25rem;
		border-radius: 0;
		span {
			@extend .d-none;
		}
		img {
			max-width: calc(100% - .5rem);
			max-height: calc(100% - .5rem);
		}
		&:last-child {
			@extend .fixed-bottom;
			max-width: 3.75rem;
		}
	}
	.divider {
		line-height: 3rem;
	}
}
body.nav {
	overflow: hidden;
	height: 100vh;
	main {
		@extend .d-none;
	}
}